phpMyAdmin 'simplexml_load_string()' Function Information Disclosure Vulnerability

phpMyAdmin is prone to a remote information-disclosure vulnerability.

Exploiting this issue will allow an attacker to read arbitrary files within the context of the webserver. Information harvested may aid in launching further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus